Support » Plugin: amr shortcode any widget » PHP 8.0.x – Support for the latest and most updated official stable version ?

  • Hi dear @anmari ,

    Two weeks ago and precisely on November 26, 2020 the latest and most updated official stable version of PHP 8.0.x was released while 1 day ago and precisely on November 8, 2020 the latest and most updated official and stable version was released of WordPress 5.6.x which supports the new version of PHP 8.0.x .

    I wanted to ask you the following question:

    When you make your “amr shortcode any widget” plugin compatible with the latest and most updated official stable version of PHP 8.0.x , you have an ETA (Estimated Time of Arrival) ?

    Thanks in advance for the support.

Viewing 1 replies (of 1 total)
  • Plugin Author anmari

    (@anmari)

    You say ‘make compatible’ – Are you experiencing any problems?

    It is a very simple plugin and because of the way it works, it is unlikely that there will be compatibility problems in wp is fine.

    HOWEVER if you would care to contribute to this free plugin by testing on php 8 yourself and describing the thoroughness of your testing, I’d be happy to acknowledge that effort and note in the readme that you have tested it on php 8.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.